gnutls_global_init_extra(3)

NAME
gnutls_global_init_extra - This function initializes the global state of gnutls-extra

SYNOPSIS
#include <gnutls/extra.h>

int gnutls_global_init_extra( void);

ARGUMENTS

void

DESCRIPTION
This function initializes the global state of gnutls-extra library to defaults. Returns zero on success. Note that gnutls_global_init() has to be called before this function. If this function is not called then the gnutls-extra library will not be usable.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.